CVE-2015-5933

2015-10-23T21:59:00
ID CVE-2015-5933
Type cve
Reporter product-security@apple.com
Modified 2015-10-27T00:13:00

Description

Audio in Apple OS X before 10.11.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted audio file, a different vulnerability than CVE-2015-5934.